ITEM.Name = "Suitcase";

ITEM.Model = "models/props_c17/suitcase_passenger_physics.mdl"

ITEM.Flags = "c!";

ITEM.CanHoldInHand = true;

ITEM.InvWidth = 6;
ITEM.InvHeight = 6;

ITEM.Width = 2;
ITEM.Height = 1;

ITEM.Price = 100;

ITEM.CamPos = Vector( 0, 161, 23 ); 
ITEM.LookAt = Vector( 0, 0, -9 ); 
ITEM.FOV = 10;
